%define		module		tagging
Summary:	A generic tagging application for Django projects
Summary(pl.UTF-8):	Aplikacja do obsługi tagów w projektach Django.
Name:		python-django_tagging
Version:	0.3.1
Release:	3
License:	MIT
Group:		Development/Languages/Python
Source0:	https://django-tagging.googlecode.com/files/django-%{module}-%{version}.tar.gz
# Source0-md5:	a0855f2b044db15f3f8a025fa1016ddf
URL:		http://code.google.com/p/django-tagging/
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.710
Requires:	python-django >= 1.0
Requires:	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A generic tagging application for Django projects, which allows
association of a number of tags with any Model instance and makes
retrieval of tags simple.

%prep
%setup -q -n django-%{module}-%{version}

%build
%py_build

%install
rm -rf $RPM_BUILD_ROOT
%py_install

%{__rm} -r $RPM_BUILD_ROOT%{py_sitescriptdir}/%{module}/tests

%py_postclean

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{py_sitescriptdir}/%{module}
%{py_sitescriptdir}/%{module}/*.py[co]
%{py_sitescriptdir}/%{module}/templatetags
%{py_sitescriptdir}/django_tagging-%{version}-py*.egg-info
%changelog
* Mon Nov 30 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-django_tagging.git;a=log;h=master

* Mon Nov 30 2015 Jacek Konieczny <j.konieczny@eggsoft.pl> eba3d22
- release 3 (by relup.sh)

* Sun Nov 29 2015 Jacek Konieczny <jajcus@jajcus.net> 192a98e
- BR: rpmbuild(macros) >= 1.710

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 1dfa16c
- release 2 (by relup.sh)

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 5ba20fc
- automatic change: use py_build/py_install macros

* Tue Apr 09 2013 Elan Ruusamäe <glen@delfi.ee> 2cd7001
- up to 0.3.1; fill description

* Fri Jan 28 2011 sparky <sparky@pld-linux.org> 6679e27
- adapter, spec was missing cvs keywords

* Sun May 16 2010 sparky <sparky@pld-linux.org> 483addf
- BR: unzip

* Sat Mar 14 2009 duddits <duddits@pld-linux.org> 8f21c04
- up to 0.2.1
- %files: egg-info

* Thu Sep 18 2008 emes <emes@pld-linux.org> 59bac24
- initial release

